paddlespeech.audio package
==========================

.. automodule:: paddlespeech.audio
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   paddlespeech.audio.backends
   paddlespeech.audio.compliance
   paddlespeech.audio.datasets
   paddlespeech.audio.features
   paddlespeech.audio.functional
   paddlespeech.audio.io
   paddlespeech.audio.metric
   paddlespeech.audio.sox_effects
   paddlespeech.audio.utils
